*.gem
*.rbc
.bundle
.config
coverage
InstalledFiles
lib/bundler/man
pkg
rdoc
spec/reports
test/tmp
test/version_tmp
tmp
*.sqlite3
*\#
*.*\#*

# YARD artifacts
.yardoc
_yardoc
doc/
config/environments/development.rb
public/system/
